Kerbal Space Program - Bug #1560

Cant Shift-Tab to get focus back on ship in map view (Steam)
10/17/2013 08:57 AM - Luxmaster-CZ

Status: Closed Start date: 10/17/2013
Severity: Normal % Done: 100%
Assignee:

Category: Controls and Ul

Target version:

Version: 0.22 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

As a Steam player, Shift-Tab is used to open overview, so you cant switch focus back to ship.
Also, when you get to Eeloo, you cant switch to next (first), it just stays there.
Doubleclick on ship doesnt work (in map view)

After selection celestial body as focus, only solution to focus ship back is to load vessel again from tracking station

History

#1 - 10/19/2013 05:55 PM - triffid_hunter

press backspace to re-focus on your ship in map view

#2 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/07/2016 12:14 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
